
GammaLib - Action #1108

Feature # 1036 (Closed): Implement energy resolution

Add integration over measured energies to GCTAResponse::nedisp

01/28/2014 09:57 AM - Knödlseder Jürgen

Status: Closed Start date: 12/10/2013

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Stage Florent   

Description

History

#1 - 01/31/2014 11:53 AM - Deil Christoph

- Assigned To set to Knödlseder Jürgen

#2 - 01/31/2014 10:21 PM - Knödlseder Jürgen

- Status changed from New to Feedback

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0

The GCTAResponse::nedisp method has been implemented and a unit test has been added to the Python test suite.

Merged into integration branch and tested. Okay.

#3 - 07/19/2014 02:10 AM - Knödlseder Jürgen

- Target version deleted (2nd coding sprint)

#4 - 10/30/2014 11:50 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed

- Estimated time set to 0.00

#5 - 02/18/2015 06:34 PM - Knödlseder Jürgen

- Target version set to Stage Florent
